Subject: Re: bug#67174: 30.0.50; [PATCH] What about a vectorized Gnus mode-line logo?

From: Manuel Giraud <[email-masked]>
Date: Wed, 15 Nov 2023 13:19:52 +0100

Eric Abrahamsen <[email-masked]> writes:

[...]

> Looks good to me, thank you! For my amusement I rebuilt Emacs without
> SVG support and it correctly fell back to the xpm file.
>
> I think it's fine to leave the copyright information etc just as it is
> in gnus.svg. Maybe let's give it a day in case a maintainer wants to
> chime in, but I'd expect it's fine as-is.

Hi Eric and thanks for the kind words,

The thing I am not really sure about is the scaling.  Like it is done
for the xpm, this image is set to ":scale 1" but as it is a SVG it might
make sense to scale it to the mode-line's char-height.  I don't know how
to do that though.
-- 
Manuel Giraud